Subject: Donation From Mrs Markson

From: linda markson <[email-masked]>
Date: Thu, 31 May 2007 12:07:59 +0200 (CEST)

Dear in lord,
   
  I greet you in the name of our Lord Jesus Christ , we have to worship our Lord Jesus christ with all our heart because we have determined to remain under the covering of His anointing, Obedience to His purpose and living a life that honours Him will keep us under His hand of blessing.
 
I am Mrs Linda markson from Kuwait. I am married to Mr Phillipe Markson  who worked with Kuwait embassy in Ivory Coast for nine years before he died in the year 2006.We were married for eleven years without a child. He died after a brief illness that lasted for only four days.Before his death we were both born again Christian. 
 
Since his death I decided not to remarry or get a child outside my matrimonial home which the Bible is against.When my late husband was alive he deposited the sum of US$10.7million dollars in a Bank here in Abidjan Cote d'Ivoire.Presently, this money is still in bank.
 
Recently, my Doctor told me that I would not last for the next Eight months due to cancer problem. The one that disturbs me most is my stroke sickness.
 
 Having known my condition I decided to donate this fund to a charity organization that will utilize this money the way I am going to instruct herein. 
 
I want an organization or individual that will use this fund for orphanages, school and church ,widows, propagating the word of God and to endeavor that the house of God is maintained. The Bible made us to understand that "Blessed is the hand that giveth".I took this decision because I don't have any child that will inherit this money and my husband relatives are not Christians and I don't want my husband's efforts to be used by unbelievers. 
 
I don't want a situation where this money will be used in an ungodly way. This is why I am taking this decision. I am not afraid of death hence I know where I am going. I know that I am going to be in the bosom of the Lord.Exodus 14 VS 14 says that "the lord will fight my case and I shall hold my peace"
 
I don't need any telephone communication in this regard because of my health that is the reason why I want to hear from you so that I can give you the contact of the bank were the money was deposited by my late husband so that you can contact them for the transfer of the money to your personal account for the project and I pray and hope with God all things are possible. 

  I will also issue you an authority letter that will prove you the present beneficiary of this money. I want you to pray for me in your church because the lord is my shephard. My happiness is that I lived a life of a worthy Christian. Whoever that Wants to serve the Lord must serve him in spirit and Truth. Please always be prayerful all through your life.
 
Contact me on the this  ([email-masked]) any delay in your reply will give me room in sourcing another church / Organisation or individual for this same purpose. Please assure me that you will act accordingly as I Stated herein. Hoping to receive your reply. 
  Remain blessed in the Lord.
 
Yours in Christ. 
Mrs Linda Markson

---------------------------------
 Découvrez une nouvelle façon d'obtenir des réponses à toutes vos questions ! Profitez des connaissances, des opinions et des expériences des internautes sur Yahoo! Questions/Réponses.